Learn more on how to stay protected from the latest Ransomware Pandemic
Check Point Advisories

Apache Tomcat Remote Code Execution (CVE-2016-8735)

Check Point Reference: CPAI-2016-0968
Date Published: 27 Mar 2020
Severity: Critical
Last Updated: 27 Mar 2020
Source:
Industry Reference:CVE-2016-8735
Protection Provided by:

Security Gateway
R80, R77, R75

Who is Vulnerable? Apache Tomcat before 6.0.48,
Apache Tomcat 7.x before 7.0.73,
Apache Tomcat 8.x before 8.0.39,
Apache Tomcat 8.5.x before 8.5.7,
Apache Tomcat 9.x before 9.0.0.M12
Vulnerability Description A remote code execution vulnerability exists in Apache Tomcat. Successful exploitation of this vulnerability could result in execution of arbitrary code on the affected system.

Protection Overview

This protection detects attempts to exploit this vulnerability.

In order for the protection to be activated, update your Security Gateway product to the latest IPS update. For information on how to update IPS, go to SBP-2006-05, click on Protection tab and select the version of your choice.

Security Gateway R80 / R77 / R75

  1. In the IPS tab, click Protections and find the Apache Tomcat Remote Code Execution (CVE-2016-8735) protection using the Search tool and Edit the protection's settings.
  2. Install policy on all Security Gateways.

This protection's log will contain the following information:

Attack Name:  Apache Server Protection Violation.
Attack Information:  Apache Tomcat Remote Code Execution (CVE-2016-8735)

×
  Feedback
This website uses cookies to ensure you get the best experience. Got it, Thanks! MORE INFO